{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2657947",
  "tailles": [
    "M / 165-176 cm",
    "M-L / 173-180 cm",
    "L / 177-188 cm"
  ],
  "categories": ["VTT", "Tout-Suspendu"],
"name": "Trek Top Fuel 5 Shimano Deore 12V 29″ Gris Nois Mat 2024", "modelDate": "2024",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Trek Top Fuel 5 est un VTT tout-suspendu aussi efficace que capable. Il gère les descentes cahoteuses et montre son côté rapide dans les côtes et les tronçons plats. Le cadre en alliage d’aluminium léger et costaud est équipé de composants sélectionnés pour les performances et la valeur. Ce vélo est un choix parfait comme premier vélo de trail tout-suspendu.",
  "image": "https://product-cdn-frz.alltricks.com/medium/947/657947/2657947/5342642",
  "mpn": "5297871",
  "gtin13": "768682558942",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M / 165-176 cm",
      "stock": 1,
      "priceCurrency": "EUR",
"price": 1799.99,
      "mpn": "5297871",
      "sku": "2651048",
      "gtin13": "768682558942",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776049-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___gris_nois_mat_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "M-L / 173-180 cm",
      "stock": 43,
      "priceCurrency": "EUR",
"price": 2559,
      "mpn": "5297872",
      "sku": "2651171",
      "gtin13": "768682559260",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776049-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___gris_nois_mat_2024"
    },
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "L / 177-188 cm",
      "stock": 36,
      "priceCurrency": "EUR",
"price": 2559,
      "mpn": "5297873",
      "sku": "2651069",
      "gtin13": "768682559000",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776049-vtt_tout_suspendu_trek_top_fuel_5_shimano_deore_12v_29___gris_nois_mat_2024"
    }
  ],
  "coloris": [
    {
      "coloris": "Matte Dnister Black"
    }
  ],
  "additionalProperty": {
    "poids": "15.60 kg (taille M)",
    "poids maximum": "136 kg : le poids maximum du système comprend le vélo, le cycliste et les équipements",
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 130, "unitCode": "MMT" },
    "débattement cadre": { "@type": "QuantitativeValue", "value": 120, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Shimano Deore 12V", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium :Aluminium Alpha Platinum, espace de rangement interne, douille de direction conique, Knock Block 2.0, acheminement interne guidé, protection du tube diagonal, pivot de suspension en magnésium, Mino Link, ABP, Boost148, débattement de 120 mm",
      "fourche": "RockShox Recon Silver RL, Solo Air, amortisseur Motion Control, blocage, pivot conique, déport de 42mm, Boost110, Maxle Stealth, débattement de 130 mm",
      "amortisseur": "X-Fusion Pro 2, amortisseur à 2 positions, 185x50 mm"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Shimano Deore M6100, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "dérailleur arrière": { "name": "Shimano Deore M6100, chape longue, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "cassette": { "name": "Shimano Deore M6100, 10-51 Dents, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "chaîne": { "name": "Shimano Deore M6100", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "pédalier": { "name": "Shimano MT512, plateau 30 dents (max. 36 dents rond ou 34 dents ovale, min. 28 dents), ligne de chaîne de 55 mm, longueur de 170 mm", "manufacturer": { "@type": "Organization", "name": "Shimano" } }
    },
    "boitier de pédalier": { "name": "Shimano SM-BB52, 73 mm, roulement externe fileté", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
    "équipements": {
      "freins": "Freins à disque hydrauliques Shimano MT200, disques RT26 6 trous (180/160 mm)",
      "selle": { "name": "Bontrager Arvada, rails en acier, largeur de 138 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "TranzX JD-YSI-22PLQ, acheminement interne, 34,9 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Kovee, double paroi, Tubeless Ready, 32 trous, largeur de 23 mm, valve Presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "pneus": { "name": "Bontrager XR4 Team Issue, Tubeless Ready, flancs Inner Strength, tringle en aramide, 120 tpi, 29x2,40″", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "moyeux ": "Avant : Bontrager, alliage, 6 trous, Boost110, axe traversant 15 mm / Arrière : Axe traversant Bontrager Switch, levier amovible",
    "direction": {
      "cintre": { "name": "Bontrager Rhythm Comp, Alu, 31,8 mm, Rise 15 mm, largeur de 750 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "poignées": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "potence": { "name": "Bontrager Rhythm Comp, 31,8 mm, Knock Block, 0°, longueur de 50 mm", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    }
  },
  "geometries": [
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 395, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 567, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1150, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 424, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 346, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M",
      "tube de selle": { "@type": "QuantitativeValue", "value": 420, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1180, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "M/L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 614, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1197, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 469, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 469, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 454, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 150, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "L",
      "tube de selle": { "@type": "QuantitativeValue", "value": 450, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 630, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 110, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1214, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 601, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 484, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 500, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 653, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1240, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 615, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 504, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "XXL",
      "tube de selle": { "@type": "QuantitativeValue", "value": 540, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 675, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 434, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 135, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.4, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 70.4, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1265, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 624, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 524, "unitCode": "MMT" },
      "longueur tige de selle": { "@type": "QuantitativeValue", "value": 497, "unitCode": "MMT" },
      "débattement tige de selle": { "@type": "QuantitativeValue", "value": 170, "unitCode": "MMT" }
    }
  ]
}
